/* @override http://www.jollen.org/blog-main.css?v=20120815 */

/* @override http://www.jollen.org/blog-main.css */

/* @override http://phonesmpd.com/main.css */

* {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}
body,
a {
  color: #3b4854;
}

/*---------------------------------------------------
	Font
---------------------------------------------------*/
body,
h1,
h2,
h3,
h4,
input,
button {
  font-size: 17px;
  font-family: 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
  font-weight: 300;
}
h1,
h2,
h3,
h4 {
  letter-spacing: 0.05em;
}
h1 {
  font-size: 34px;
}
h2 {
  font-size: 34px;
  padding: 48px 0;
}
b,
strong {
  font-family: 'HelveticaNeue-Bold', Helvetica, Arial, sans-serif;
  font-weight: 900;
}
label {
  font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
}
.platforms-list li,
.list-header.mini,
.quick-links-header li {
  font-family: 'HelveticaNeue-Medium', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 500;
}
/*---------------------------------------------------
	Generic
---------------------------------------------------*/
a:hover {
	color: #0f99fa;
	text-decoration: none;
}
p {
  line-height: 1.8em;
  margin-bottom: 2em;
}
p + p {
  margin-top: 2em;
}
.clear {
  clear: both;
}
/*---------------------------------------------------
	Layout
---------------------------------------------------*/
#wrap,
.wrap,
#footer,
hr {
  width: 808px;
  margin: 0 auto;
  position: relative;
}
/*---------------------------------------------------
	Layout - Header
---------------------------------------------------*/
.header-placeholder {
  height: 90px;
}
#header {
  height: 80px;
  position: fixed;
  z-index: 10;
  left: 0;
  right: 0;
  background: #fff;
  border-bottom: 1px solid #ddd;
}
.logo,
.closing {
   background: url(images/sprite.png) no-repeat;
  -webkit-transition: background 0.25s linear;
  -moz-transition: background 0.25s linear;
  transition: background 0.25s linear;
  position: absolute;
  left: 0;
  top: -1px;
  width: 320px;
  height: 80px;
}
.logo:hover {
  background-position: 0 0px;
}
.menu {
  padding: 16px 0;
  float: right;
}
.menu a {
  text-decoration: none;
  -webkit-transition: background 0.25s linear;
  -moz-transition: background 0.25s linear;
  transition: background 0.25s linear;
  padding: 16px;
  margin: 0 8px;
  line-height: 55px;
}
.menu a:hover {
  color: #183cf9;
}

#footer {
  padding: 50px 0 40px;
}
#footer p {
  font-size: 14px;
  line-height: 1.5em;
}
.closing {
  background-position: 0 -725px;
  left: auto;
  right: 0;
  top: 20px;
  width: 60px;
  height: 65px;
}
.closing:hover {
  background-color: #4cc2e4;
}
.spaceholder {
	padding-bottom: 60px;
}
/*---------------------------------------------------
	Layout - Leadin
---------------------------------------------------*/
.header {
  margin-bottom: 150px;
}
.header .wrap {
  height: 368px;
}
.header .text-block {
  position: absolute;
  left: 384px;
  top: 64px;
}
.header img {
  position: absolute;
  top: 32px;
  left: 24px;
}
.header li {
  list-style: none;
  margin: 9px 8px;
}
.header h1 {
  background: #fff;
  display: inline;
  padding: 4px 8px;
}
.header .button-container {
  bottom: 0;
}
#header .shadow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  height: 0px;
}
.spaceholder {
	margin-bottom: 45px;
}
/*---------------------------------------------------
	Misc
---------------------------------------------------*/
.icon {
  background: url(images/sprite.png) no-repeat;
  background-position: 0 0px;
  padding-left: 80px;
}
.icon-article {
  background-position: 0 -220px;
  height: 0px;
  padding-top: 10px;
  margin-bottom: 35px;
}
.icon-social {
  background-position: 0 -150px;
  height: 0px;
  padding-top: 10px;
  margin-bottom: 35px;
}
.icon-author {
  background-position: 0 -290px;
  height: 0px;
  padding-top: 10px;
  margin-bottom: 35px;
}
a.scroll-point {
  display: block;
  border-bottom: transparent 1px solid;
}
a.pt-top {
  border: none;
}
a.pt-about {
  margin: -100px 0 130px;
  border: none;
}
.author {
padding-top: 30px;
	font-weight: bold;
}
/*---------------------------------------------------
	List
---------------------------------------------------*/
.list {
  padding-top: 0px;
}
.list li {
  background: #fff;
  padding: 10px;
  position: relative;
  list-style: none;
}

.mailing-list {
  width: 752px;
  margin-bottom: 24px;
}
.mailing-list a {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-transition: background 0.25s linear;
  -moz-transition: background 0.25s linear;
  transition: background 0.25s linear;
  backround: #fff;
  padding: 10px;
  width: 408px;
  font-size: 16px;
}
.mailing-list a:hover {
  color: #fff;
  background: #0f99fa;
}
.mailing-list li {
  margin-bottom: 0px;
}
.locale {
  float: right;
  font-size: 11px;
  padding-right: 20px;
  padding-top: 5px;
}
.locale a {
  text-decoration: none;
}